Beanstalk-Client

Errors

Beanstalk-Client-1.00 has the following 3 errors.

CategoryError
consistent_version0.00_01,1.00
missing_prereqsClass-Accessor
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: 863A 15D9 E171 68B4 3227 EEC9 4740 4BE2 06D8 C374